@charset "utf-8";
/* CSS Document */
/* È«¾Ö´úÂë*/
* { margin: 0px; padding: 0px; top: auto; }
/*  body *{-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);filter: gray; }

 html{ filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,#grayscale"); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(1);} 
*/
/* html { font-style: normal; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }-*/
body { margin: 0; }
/*-----------------------------------------*/
.a_fl,.fl { float: left; }
.a_fr,.fr { float: right; }
/*-----------------------------------------*/
.tx-l { text-align: left; }
.tx-r { text-align: right; }
.tx_c { text-align: center; }
/*-----------------------------------------*/
img, a img { border: 0; margin: 0; padding: 0; }
img { border: none; }
img:hover { cursor: pointer; }
/*-----------------------------------------*/
b { font-weight: bold; }
li { list-style: none; float: left; }
ul { list-style: none; height: auto; }
i, em { font-style: normal; }
/*-----------------------------------------*/
hr { height: 0; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
hr { margin-top: 5px; margin-bottom: 20px; border: 0 #9E9C9C; border-top: 1px solid #eee; }
/*-----------------------------------------*/
.a_auto { margin-left: auto; margin-right: auto; }
.ofh { overflow: hidden; }
.block{ display:block;}
.pr{ position: relative; }
/*-----------------------------------------*/
a { outline-style: none; color: #787878; text-decoration: none; }
a:hover { color: #c00; text-decoration: none; font-style: normal; }
/*-----------------------------------------*/
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; }
p, span, li, h1, h2, h3, h4, h5 { text-decoration: none; text-align: left; }
em { text-indent: 2em; }
textarea { resize: none; }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }
/*-----------------------------------------*/
body { font-family: "Microsoft Yahei"; color: #787878; font-size: 14px; background: #fff; position: relative; overflow-x: hidden; margin-top: 0px; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { font-size: 12px; padding: 0 }
/*-----------------------------------------*/
/*margin & padding*/
.a_margin { margin: 0px; }
.a_padding { padding: 0px; }
.mt30 { margin-top: 30px; }
.mb30 { margin-bottom: 30px; }
.ml30 { margin-left: 30px; }
.mr30 { margin-right: 30px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.ml20 { margin-left: 20px; }
.mr20 { margin-right: 20px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }
.ml15 { margin-left: 15px; }
.mr15 { margin-right: 15px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.mb13 { margin-bottom: 13px; }
.ml10 { margin-left: 10px; }
.mr10 { margin-right: 10px; }
.mt8 { margin-top: 8px; }
.mb8 { margin-bottom: 8px; }
.ml8 { margin-left: 8px; }
.mr8 { margin-right: 8px; }
.mt6 { margin-top: 6px; }
.mb6 { margin-bottom: 6px; }
.ml6 { margin-left: 6px; }
.mr6 { margin-right: 6px; }
/*width & height*/
.h_6 { height: 6px; }
.wh_30 { width: 30px; }
.wh_100 { width: 100px; }
.wh_80 { width: 80px; }
.h_30 { height: 30px; }
.h_375 { height: 375px; }
.h_400 { height: 400px; }
.h_500 { height: 500px; }
.h_800 { height: 800px; }
.h_965 { height: 965px; }
.h_200 { height: 2000px; }
.wh_650 { width: 650px; }
.wh_300 { width: 300px; }
.wh_290 { width: 290px; }
.wh_100 { width: 100px; }
.wh_180 { width: 180px; }
.wh_120 { width: 120px; }
.wh_60 { width: 60px; }
.wh_40 { width: 40px; }
.wh_80 { width: 80px; }
/*border*/
.b-no { border-bottom: 1px solid #F6F6DC; }
.bd_r { border-right: 1px solid #C3C3C3; }
.bd_b { border-bottom: 1px solid #C3C3C3; }
.bd_b1 { border-bottom: 1px solid #C3C3C3; }
.xb01 { height: 1px; background-color: #DBDBDB; width: 650px; float: left; margin: 0px; padding: 0px; }
.ju01 { margin-bottom: 3px; border-bottom: 1px solid #E0E0E0; padding-bottom: 3px; }
.ju02 { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #CCCCCC; }
.ju03 { margin-bottom: 15px; }
/* h1~h6*/
h2 { font-size: 22px; font-family: "Microsoft Yahei"; color: #000000; font-weight: normal; vertical-align: top; padding-bottom: 5px; }
h2 a { color: #222222; }
h2 a:hover { color: #AC0000; text-decoration: none; }
h3 { font-size: 18px; font-family: "Microsoft Yahei"; color: #222222; line-height: 28px; font-weight: bold; }
h4 { font-size: 16px; font-family: "Microsoft Yahei"; color: #333333; line-height: 26px; font-weight: bold; }
h5 { font-size: 14px; font-family: "Microsoft Yahei"; color: #474747; line-height: 24px; font-weight: normal; font-variant: normal; font-style: normal; }
h6 { font-size: 12px; font-family: "simsun"; line-height: 20px; color: #999999; font-weight: normal; font-style: normal; font-variant: normal; }
/* txt*/
.p01 { font-family: "simsun"; font-size: 14px; font-weight: normal; text-align: left; text-indent: 2em; color: #666666; font-style: normal; }
.as01 { font-family: "Microsoft Yahei"; font-size: 26px; line-height: 36px; font-weight: 700; color: #305798; text-decoration: none; font-style: normal; }
.as02 { font-family: "Microsoft Yahei"; font-size: 20px; line-height: 34px; font-weight: bold; color: #000000; text-decoration: none; }
.as03 { font-family: "Microsoft Yahei"; font-size: 18px; line-height: 26px; font-weight: bold; color: #333333; text-decoration: none; }
.as04 { font-family: "simsun"; font-size: 14px; line-height: 28px; font-weight: normal; color: #666666; text-decoration: none; font-style: normal; }
.as05 { font-family: "Microsoft Yahei"; font-size: 14px; line-height: 22px; font-weight: bold; color: #000000; text-decoration: none; }
.as06 { font-family: "Microsoft Yahei"; font-size: 14px; line-height: 26px; color: #505050; font-style: normal; font-weight: normal; font-variant: normal; text-align: left; }
.as07 { font-family: "simsun"; font-size: 12px; line-height: 22px; color: #818181; font-weight: normal; }
.as07 a:hover { color: #c00; font-family: "simsun"; font-style: normal; font-weight: normal; }
.as08 { font-family: "Microsoft Yahei"; font-size: 16px; padding: 1px 15px 0px 0px; line-height: 24px; color: #ffffff; font-style: normal; font-weight: normal; }
.as09 { font-size: 24px; line-height: 31px; color: #004276; font-family: "Microsoft Yahei"; }
.as10 { font-family: "Microsoft Yahei"; font-size: 22px; line-height: 22px; text-decoration: none; font-weight: bold; color: #004276; }
.as11 { font-size: 18px; line-height: 30px; font-weight: bold; color: #00468C; text-decoration: none; font-family: "Microsoft Yahei"; }
.as12 { font-size: 16px; line-height: 30px; font-weight: normal; font-variant: normal; text-decoration: none; font-family: "Microsoft Yahei"; color: #003399; }
.as13 { font-size: 12px; line-height: 18px; color: #4350A4; text-decoration: none; font-family: "simsun"; font-style: normal; font-weight: normal; }
.as14 { font-family: "Microsoft Yahei"; font-size: 18px; font-weight: bold; font-variant: normal; color: #CC0000; }
.as15 { font-size: 17px; line-height: 26px; font-weight: normal; color: #e33a29; }
.as16 { font-size: 14px; color: #CC0000; text-decoration: none; font-weight: bold; line-height: 23px; font-family: "simsun"; }
.as17 { font-size: 12px; color: #CC0000; text-decoration: none; font-weight: normal; line-height: 20px; font-family: "simsun"; }
.as18 { font-size: 35px; line-height: 40px; color: #fd4f05; text-decoration: none; font-family: simhei; font-variant: normal; }
.as19 { color: #999999; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size: 14px; text-align: left; line-height: 30px; font-weight: normal; }
.as20 { font-family: "Microsoft Yahei"; font-weight: normal; font-size: 23px; color: #505050; text-align: left; }
.as21 { font-family: "Microsoft Yahei"; font-size: 20px; line-height: 26px; font-weight: normal; color: #000000; text-decoration: none; }


.fz-20 { font-size: 16px; line-height: 26px; font-weight: normal; color: #000000; }
.bai16 { font-family: "Microsoft Yahei"; font-style: normal; font-size: 16px; text-align: center; line-height: 22px; color: #FFFFFF; }
.bai16 a { font-family: "Microsoft Yahei"; font-style: normal; font-size: 16px; text-align: center; line-height: 22px; color: #EDFF3A; font-weight: bold; }
.bai16 a:hover { color: #FFFFFF; text-decoration: none; }
.bai12 { font-family: "Microsoft Yahei"; font-style: normal; font-size: 12px; }
.bai12 a { text-align: center; line-height: 22px; color: #FFFFFF; font-weight: bold; }
.bai12 a:hover { color: #EDFF3A; text-decoration: none; }
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2021-02-20 09:50:26" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->